{
  "action_id": "sgb_ilxl_v1",
  "action_name": "Sgb Ilxl V1",
  "action": {
    "base": "upper_body",
    "head": "blush, smile, open_mouth, looking_at_viewer",
    "upper_body": "medium_breasts, breast_squeeze, squeezing_own_breasts",
    "lower_body": "",
    "hands": "hands_on_breasts",
    "feet": "",
    "additional": "fingers, skin_indentation, self-groping"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/sgb_ilxl_v1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "grabbing another's breast, grabbing own breast",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "solo",
    "nsfw": true
  }
}